﻿/*.CartContainer
{
	margin: 10px 0 0 0;
	text-align: left;
	background-color: #f0f8fa;
	font-family: arial, "lucida console", sans-serif;
	border-style: solid;
	border-width: 2px;
	border-color: #46A0BC;
	width: 630px;
}

.CartHeader
{
	margin: 0 0 0 0;
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	border-style: solid;
	border-width: 2px;
	border-color: #46A0BC;
}*/
hr
{
	height: 1px;
}
.cartTitle
{		
	height: 45px;
	margin-bottom: 10px;	
    font-family: "Arial","Helvetica","sans-serif";
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    color: #000000;
}
.shipping
{
	font-family: "Arial","Helvetica","sans-serif";	
	text-align: left;
	background-color:#FFFFFF;
	color: #000000;
	padding:10px;
	margin-right: 10px;
}

.shippingTitle
{	
	color: #999999;    
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin-top: 5px;
    margin-bottom: 2px;
    margin-left:5px;
}
.shippingNote
{
	margin: 10px 0px 0px 0px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.shippingContent
{
	text-align: left;
	padding-left: 330px;
}
.shippingZone
{
	margin: 10px 0px 10px 0px;
}
.shippingZone label
{	
	width: 100px;
	float:left;
	display: block;
	vertical-align:middle;
	font-weight:bold;
	font-size:11px;
}
.shippingZone hr
{
	height: 1px;
}

.shippingZone .row
{
	margin-bottom: 2px;
}

.shippingOption label
{
	font-weight:bold;
	font-size:11px;
	text-align: left;
}
.shippingRequiredFld
{
	color: Red;
	margin-right: 5px;
}
.shippingError
{
	margin-left: 3px;
}
.cartLabel
{
	text-align: left;
	padding-bottom: 10px;
}
.cartHeader td
{
	background-color: #ebebeb;
	color: #666666;
    font-family: "Arial","Helvetica","sans-serif";
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.cartContent td
{
	color: #000000;
	font-family: "Arial" , "Helvetica" , "sans-serif";
	font-size: 11px;
	vertical-align: middle;
	background-color: #FFFFFF;
	text-align: center;
	padding: 10px;
		
}
.cartFlow
{
	font-size: 12px;
	color: #666666;
	padding-right: 10px;
	display: inline;
}
.cartFlow-highlight
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-right: 10px;
	display: inline;
}
.cartRowSplitter
{
	background-color: #ebebeb;
	height: 2px;
}
.cartFooter
{
	background-color: #ebebeb;
	color: #666666;
    font-family: "Arial","Helvetica","sans-serif";
    font-size: 11px;
    font-weight: bold;    
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.wizard 
{
	width: 100%;
	text-align: left;
}
.wizard-step
{
	vertical-align: top;
}
.wizard-nav input[type=button], .wizard-nav input[type=submit]
{
	width: 10em;
}
.navigate-btn
{
	margin-top: 10px;
}
div.order-view-box {
    float: left;
    height: auto;
    margin: 0 15px 0 0;
    padding: 0;
    width: auto;   
}
div.checkout-top-curve
{
	background: url( "../img/checkout_top.png" ) no-repeat scroll left bottom transparent;
	clear: both;
	height: 6px;
	width: 767px;
}
div.checkout-bottom-curve
{
	background: url( "../img/checkout_bottom.png" ) no-repeat scroll left top transparent;
	clear: both;
	height: 8px;
	width: 767px;
}
div.order-view-box .horizontal {
    background: url("../img/panel_backgrd_horizontal.png") repeat-y scroll left top transparent;
    clear: both;
    height: auto;
    padding: 10px 0 10px 20px;
    width: 700px;
}
div.order-view-box .bottom {
    background: url("../img/panel_backgrd_bottom.png") no-repeat scroll left top transparent;
    clear: both;
    height: 8px;
    width: 720px;
}
div.checkout-principal {
    background: url("../img/panel_backgrd_section.png") repeat-x scroll left top #FFFFFF;
    clear: both;
    float: left;
    height: auto;
    margin: 0 0 0 1px;
    padding: 15px 0 0 5px;
    width: 760px;
}
div.checkout-top
{
	background: url("../img/checkout_horizontal.png") repeat-y scroll left top #FFFFFF;
	color: #666666;
    font-family: "Arial","Helvetica","sans-serif";
    width: 736px;
    padding: 10px 10px 10px 20px
}
div.order-view-orderinfo
{
	display: block;
	text-align: left;	
	color: #000000;	
}
div.order-view-orderinfo .left
{	
	display: inline;
	float: left;
	width: 49%;
	margin-bottom: 5px;
}
div.order-view-orderinfo .right
{
	display: inline;
	float: right;
	width: 49%;
}
div.order-view-orderinfo span
{
	display: block;	
	margin-left: 10px;
}
div.order-view-orderitems
{
	clear: both;	
	margin-right: 5px;
}
.email-dialog
{
	display: none;    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}
div.nav-btn-left
{
	display: inline;
	float: left;
	width: 49%;
	text-align:left;
}
div.nav-btn-right
{
	display: inline;
	float: right;
	width: 49%;
	text-align:right;
	margin-right: 5px;
}
.prod-detail
{
	margin-right: 5px;
}